Subject: Modeller 4.0

From: lorentz <[email-masked]>
Date: Thu, 23 Oct 1997 16:40:40 +0200

Dear Netters,

I have a problem with the program Modeller v 4.0 ; the compilation of
sources on a Digital Workstation gone right,but when I try to run some
demo the program answer me :

 Fortl : Insufficient memory to load Fortran RTL message.

I don't understand why ? I 've 128 MB of RAM and 364 MB of swap file;
moveover my debugger say that the executable haven't symbol table.

Could someone help me ?

Thanking in advance for whot you can do about it

Best Wishes

Antonello Romani

//\\__________________________________________
\\//

        Antonello Romani
        Istituto di Patologia Generale
        Plesso Biotecnologico Integrato

        Facoltà di Medicina e Chirurgia
        Università degli Studi di Parma
        via Volturno 39
        43100 Parma
        E-Mail : [email-masked]
([email-masked])

_____________________________________________ //\\

\\//